body {font-size: 12px;}
form {display: inline;}
hr{height:1px;}
td{font-size:12px;}
TEXTAREA{font-size:12px;}
.btntp {
	border-style: none;
	-webkit-appearance: none;
	overflow: hidden;
	cursor: pointer;
	padding: 0;
	font-size: 18px;
	color: #039;
	text-align: center;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));
	background-image: -moz-linear-gradient(top, #ffffff, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef))";
	background: -ms-linear-gradient(top, #ffffff #efefef);
	background: linear-gradient(to bottom, #ffffff, #efefef);
	zoom: 1;
	background-color: #efefef;
	border: 1px solid #999;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}

body.bg {
	background-color: #69c;
	margin: 5px;
}

.graydot {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px dotted #ccc;
}

div.minit {
	margin: 10px;
	padding: 5px;
	background-repeat: repeat-x;
	background-color: #0A1469;
	border: 2px solid #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.minit td {
	text-align: left;
	color: #FFFFFF;
	padding: 0 5px;
}
.minit p {
	color: #fff;
	font-weight: bold;
	margin: 10px;
}

.msgbox {
	width: 600px;
	border: 3px solid #036;
	background-color: #fff;
	margin-left: 10px;
	padding: 10px 20px;
}
.msgbox hr {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px dotted #ccc;
}

#newt{
	width: 500px;
	border: 1px solid #ccf;
}
.newc {
	background-color:#036;
	color:#fff;
	width:140px;
	font-weight:bold;
	padding: 3px;
}

.pbox {
	background-color: #E6E6FA;
	border: 1px solid #99c;
	padding: 7px 10px;
	width: 480px;
	line-height: 140%;
}
.pbox ol {
	text-align: left;
}
.pbox span {
	font-weight: bold;
	color: #c03;
}


#play li {
	color: #630;
	margin-bottom: 1em;
	text-align: left;
}
h5 {
	font-size: 15px;
	color: #903;
	border-bottom: 4px dotted #903;
	margin-top: 3em;
}


#fsamp img {
	margin: 3px;
	border: 1px solid #ccf;
}


#kiyaku {
	background-color: #E6E6FA;
	border: 1px solid #99c;
	padding: 7px 10px;
	width: 520px;
	line-height: 140%;
	text-align: center;
	margin: 7px auto;
}
#kiyaku ul {
	text-align: left;
}



#story {
	background-color:#000;
	color:#fff;
	background-image:url(../img/site/st_mon.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
#story2 {
	background-image:url(../img/site/st_chr.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}

#loginqr {
	border: solid 2px #036;
	width: 400px;
	margin-top: 2em;
}
#loginqr p {
	background-color: #036;
	margin: 0;
	color: #fff;
}
#loginqr img {
	border: 1px solid #999;
}


#linkp td {
	color: #666;
	padding: 2px 3px;
}
#linkp img {
	border: 0;
}


.qa {
	margin: 2em 20px 1em 20px;
	text-align: left;
}
.qa dt {
	color: #069;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 2px;
}
.qa dd {
	margin: 3px auto 1em auto;

}

